## haskell-monoid-extras 0.2.2.1

=== debian/changelog ===
haskell-monoid-extras (0.2.2.1-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 11:43:47 +0100
