=== debian/control ===
Source: haskell-monoid-extras
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-semigroups-dev (>= 0.8)
  , libghc-semigroups-dev (<< 0.9)
  , libghc-semigroups-prof
Build-Depends-Indep: ghc-doc
  , libghc-semigroups-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/monoid-extras
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monoid-extras
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monoid-extras

Package: libghc-monoid-extras-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various extra monoid-related definitions and utilities
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-monoid-extras-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various extra monoid-related definitions and utilities; profiling libraries
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-monoid-extras-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Various extra monoid-related definitions and utilities; documentation
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
