## haskell-monoid-extras 0.2.2.2

=== debian/changelog ===
haskell-monoid-extras (0.2.2.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 15:53:34 -0500
