=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.8)
-  , libghc-semigroups-dev (<< 0.9)
+  , libghc-semigroups-dev (<< 0.10)
   , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
