## haskell-monoid-extras 0.3.2.3

=== debian/changelog ===
haskell-monoid-extras (0.3.2.3-2) unstable; urgency=low

  * Patch out use of groupoids (now part of semigroupoids)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:28:52 +0000

haskell-monoid-extras (0.3.2.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 11:51:36 -0500

haskell-monoid-extras (0.2.2.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:27 +0200
