=== debian/control ===
Source: haskell-monoid-extras
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-groups-dev (<< 0.5)
  , libghc-groups-prof
  , libghc-semigroupoids-dev (<< 5)
  , libghc-semigroupoids-prof
  , libghc-semigroups-dev (>= 0.4)
  , libghc-semigroups-dev (<< 0.12)
  , libghc-semigroups-prof
Build-Depends-Indep: ghc-doc
  , libghc-groups-doc
  , libghc-semigroupoids-doc
  , libghc-semigroups-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/monoid-extras
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monoid-extras
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monoid-extras

Package: libghc-monoid-extras-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}

Package: libghc-monoid-extras-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}

Package: libghc-monoid-extras-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}
