## haskell-monoid-extras 0.3.2.4

=== debian/changelog ===
haskell-monoid-extras (0.3.2.4-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 21:57:58 +0000

haskell-monoid-extras (0.3.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 23:23:18 -0500
