=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   , libghc-semigroupoids-dev (<< 5)
   , libghc-semigroupoids-prof
   , libghc-semigroups-dev (>= 0.4)
-  , libghc-semigroups-dev (<< 0.12)
+  , libghc-semigroups-dev (<< 0.13)
   , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
   , libghc-groups-doc
