## haskell-monoid-extras 0.3.3.4

=== debian/changelog ===
haskell-monoid-extras (0.3.3.4-1) unstable; urgency=medium

  [ Clint Adams ]
  * New upstream version.

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:52:22 +0200
