=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
   , ghc-prof
   , libghc-groups-dev (<< 0.5)
   , libghc-groups-prof
+  , libghc-semigroupoids-dev (>= 4.0)
   , libghc-semigroupoids-dev (<< 5)
   , libghc-semigroupoids-prof
-  , libghc-semigroups-dev (>= 0.4)
-  , libghc-semigroups-dev (<< 0.13)
+  , libghc-semigroups-dev (>= 0.8)
+  , libghc-semigroups-dev (<< 0.16)
   , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
   , libghc-groups-doc
