## haskell-monoid-extras 0.3.3.5

=== debian/changelog ===
haskell-monoid-extras (0.3.3.5-2build4) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 21:48:34 +0100

haskell-monoid-extras (0.3.3.5-2build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Aug 2015 17:59:36 +0100

haskell-monoid-extras (0.3.3.5-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 09:24:06 +0100

haskell-monoid-extras (0.3.3.5-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 17:41:53 +0100

haskell-monoid-extras (0.3.3.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:46 +0200

haskell-monoid-extras (0.3.3.5-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 13:18:57 +0200

haskell-monoid-extras (0.3.3.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:27 +0100

haskell-monoid-extras (0.3.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 29 Apr 2014 22:30:21 -0400
