=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-groups-dev (<< 0.5)
@@ -14,7 +14,7 @@
   , libghc-semigroupoids-dev (<< 5)
   , libghc-semigroupoids-prof
   , libghc-semigroups-dev (>= 0.8)
-  , libghc-semigroups-dev (<< 0.16)
+  , libghc-semigroups-dev (<< 0.17)
   , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
   , libghc-groups-doc
