=== debian/control ===
Source: haskell-monoid-extras
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-groups-dev (<< 0.5),
 libghc-groups-prof,
 libghc-semigroupoids-dev (>= 4.0),
 libghc-semigroupoids-dev (<< 5.1),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (>= 0.8),
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-prof,
Build-Depends-Indep: ghc-doc,
 libghc-groups-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/monoid-extras
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-monoid-extras-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}

Package: libghc-monoid-extras-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}

Package: libghc-monoid-extras-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}
