=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libghc-groups-dev (<< 0.5),
  libghc-groups-prof,
  libghc-semigroupoids-dev (>= 4.0),
- libghc-semigroupoids-dev (<< 5.1),
+ libghc-semigroupoids-dev (<< 5.2),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.8),
  libghc-semigroups-dev (<< 0.19),
@@ -20,10 +20,10 @@
  libghc-groups-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/monoid-extras
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-monoid-extras-dev
 Architecture: any
