## haskell-monoid-extras 0.4.2

=== debian/changelog ===
haskell-monoid-extras (0.4.2-4build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 17:35:21 +0100

haskell-monoid-extras (0.4.2-4build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 08:01:15 +0000

haskell-monoid-extras (0.4.2-4) unstable; urgency=medium

  * Patch in order to work with newer versions of haskell-semigroupoids
  * Update d/copyright file
    - Add missing copyright holders
    - Set license to BSD-3-clause
    - Bump copyright years

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Oct 2017 19:24:29 +0300

haskell-monoid-extras (0.4.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:03 -0400

haskell-monoid-extras (0.4.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:31:25 -0400

haskell-monoid-extras (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:34:08 -0400
