=== debian/control ===
Source: haskell-monoid-extras
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-groups-dev (<< 0.5),
 libghc-groups-prof,
 libghc-semigroupoids-dev (<< 5.3),
 libghc-semigroupoids-dev (>= 4.0),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.8),
 libghc-semigroups-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-groups-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/monoid-extras
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monoid-extras
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-monoid-extras-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}

Package: libghc-monoid-extras-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}

Package: libghc-monoid-extras-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Various extra monoid-related definitions and utilities${haskell:ShortBlurb}
 This package contains various extra monoid-related definitions and utilities,
 such as monoid actions, monoid coproducts, "deletable" monoids, "split"
 monoids, and "cut" monoids.
 .
 ${haskell:Blurb}
