=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-monoid-extras
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,21 +12,21 @@
  haskell-devscripts (>= 0.13),
  libghc-groups-dev (<< 0.5),
  libghc-groups-prof,
+ libghc-semigroupoids-dev (>= 4.0),
  libghc-semigroupoids-dev (<< 5.3),
- libghc-semigroupoids-dev (>= 4.0),
  libghc-semigroupoids-prof,
+ libghc-semigroups-dev (>= 0.8),
  libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.8),
  libghc-semigroups-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-groups-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/monoid-extras
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monoid-extras
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-extras
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-monoid-extras-dev
 Architecture: any
