## haskell-monoid-extras 0.4.4

=== debian/changelog ===
haskell-monoid-extras (0.4.4-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:50:39 +0200

haskell-monoid-extras (0.4.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:16:17 -0400
