## haskell-monoid-extras 0.5

=== debian/changelog ===
haskell-monoid-extras (0.5-2) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 14:32:41 +0200

haskell-monoid-extras (0.5-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 12:14:32 +0300
