=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-groups-dev (<< 0.5),
  libghc-groups-prof,
  libghc-semigroupoids-dev (>= 4.0),
- libghc-semigroupoids-dev (<< 5.3),
+ libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.8),
  libghc-semigroups-dev (<< 0.19),
