## haskell-monoid-extras 0.5.1

=== debian/changelog ===
haskell-monoid-extras (0.5.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:06:05 +0000

haskell-monoid-extras (0.5.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 12:42:31 +0200

haskell-monoid-extras (0.5.1-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Patch for newer deps

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:19:42 -0400
