=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-monoid-extras
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -17,7 +18,7 @@
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.8),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
 Build-Depends-Indep:
  ghc-doc,
