## haskell-monoid-extras 0.6.1

=== debian/changelog ===
haskell-monoid-extras (0.6.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 18:47:15 -0400
