=== debian/control ===
--- 
+++ 
@@ -1,32 +1,26 @@
 Source: haskell-monoid-extras
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-groups-dev (<< 0.5),
+ libghc-groups-dev (<< 0.6),
  libghc-groups-prof,
  libghc-semigroupoids-dev (>= 4.0),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (>= 0.8),
- libghc-semigroups-dev (<< 0.20),
- libghc-semigroups-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-groups-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/monoid-extras
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/monoid-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-extras
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monoid-extras]
