## haskell-monoid-extras 0.6.2

=== debian/changelog ===
haskell-monoid-extras (0.6.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 18:21:38 -0400
