=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-groups-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/monoid-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-extras
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monoid-extras]
