## haskell-monoid-extras 0.6.3

=== debian/changelog ===
haskell-monoid-extras (0.6.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Oct 2024 15:59:33 -0400
