=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
  libghc-groups-dev (<< 0.6),
  libghc-groups-prof,
  libghc-semigroupoids-dev (>= 4.0),
- libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-groups-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/monoid-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-extras
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monoid-extras]
