## haskell-monoid-extras 0.7

=== debian/changelog ===
haskell-monoid-extras (0.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 22:17:57 -0500
